## signify-openbsd-keys 2015.1

=== debian/changelog ===
signify-openbsd-keys (2015.1) unstable; urgency=low

  * Initial Release.

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Mon, 30 Nov 2015 08:21:32 +1100
