=== debian/control ===
Source: signify-openbsd-keys
Section: misc
Priority: optional
Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
Build-Depends: debhelper (>= 9), gpgv, debian-keyring
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/signify-keys.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/signify-keys.git

Package: signify-openbsd-keys
Architecture: all
Depends: ${misc:Depends}
Recommends: signify-openbsd
Description: Public keys for use with signify-openbsd
 This package contains some commmon public keys which can be
 used to verify software with signify-openbsd. At present, all
 of the OpenBSD keys from version 5.5 onwards are included.
