## signify-openbsd-keys 2017.1

=== debian/changelog ===
signify-openbsd-keys (2017.1) unstable; urgency=medium

  * d/control: make myself maintainer and refresh packaging (Closes: #855641)
  * Added an easy way to refresh keys
  * Updated the list of OpenBSD public keys

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 05 Jul 2017 08:12:56 +0200
