=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: signify-openbsd-keys
 Section: misc
 Priority: optional
-Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
-Build-Depends: debhelper (>= 9), gpgv, debian-keyring
-Standards-Version: 3.9.6
+Maintainer: Tomasz Buchert <tomasz@debian.org>
+Build-Depends: debhelper (>= 10), debian-keyring, gpgv
+Standards-Version: 4.0.0
 Vcs-Git: git://anonscm.debian.org/collab-maint/signify-keys.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/signify-keys.git
