## signify-openbsd-keys 2018.1

=== debian/changelog ===
signify-openbsd-keys (2018.1) unstable; urgency=medium

  * Added new keys
  * Update compat to 11
  * Update std-ver to 4.1.3

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 02 Jan 2018 14:41:28 +0100
