=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Tomasz Buchert <tomasz@debian.org>
-Build-Depends: debhelper (>= 10), debian-keyring, gpgv
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), debian-keyring, gpgv
+Standards-Version: 4.1.3
 Vcs-Git: git://anonscm.debian.org/collab-maint/signify-keys.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/signify-keys.git
