## signify-openbsd-keys 2018.2

=== debian/changelog ===
signify-openbsd-keys (2018.2) unstable; urgency=medium

  * Release with openbsd-64 keys

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 15 Aug 2018 09:52:40 +0200
