=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: debhelper (>= 11), debian-keyring, gpgv
 Standards-Version: 4.1.3
-Vcs-Git: git://anonscm.debian.org/collab-maint/signify-keys.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/signify-keys.git
+Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
+Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 
 Package: signify-openbsd-keys
 Architecture: all
