## signify-openbsd-keys 2018.3

=== debian/changelog ===
signify-openbsd-keys (2018.3) unstable; urgency=medium

  * Release with openbsd-65 keys

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 22 Nov 2018 09:33:39 +0100
