=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: signify-openbsd-keys
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: misc
 Priority: optional
-Maintainer: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: debhelper (>= 11), debian-keyring, gpgv
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
-Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 
 Package: signify-openbsd-keys
 Architecture: all
