## signify-openbsd-keys 2018.4

=== debian/changelog ===
signify-openbsd-keys (2018.4) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 24 Jan 2019 00:01:10 +0100
