=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11), debian-keyring, gpgv
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), debian-keyring, gpgv
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
