## signify-openbsd-keys 2018.4+nmu1

=== debian/changelog ===
signify-openbsd-keys (2018.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:06:55 +0800
