## signify-openbsd-keys 2018.6

=== debian/changelog ===
signify-openbsd-keys (2018.6) unstable; urgency=medium

  * Release with openbsd-67-base.pub (Closes: #933610)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 04 Aug 2019 13:18:34 +0200

signify-openbsd-keys (2018.5) unstable; urgency=medium

  * Release with openbsd-66 keys

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 27 Apr 2019 14:02:27 +0200
