=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Depends: ${misc:Depends}
 Recommends: signify-openbsd
 Description: Public keys for use with signify-openbsd
- This package contains some commmon public keys which can be
+ This package contains some common public keys which can be
  used to verify software with signify-openbsd. At present, all
  of the OpenBSD keys from version 5.5 onwards are included.
