## signify-openbsd-keys 2019.1

=== debian/changelog ===
signify-openbsd-keys (2019.1) unstable; urgency=medium

  * Release with openbsd 67 pkg key
  * Remove entry for 2018.5 which was never formally released

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 06 Aug 2019 16:43:00 +0200
