## signify-openbsd-keys 2019.2

=== debian/changelog ===
signify-openbsd-keys (2019.2) unstable; urgency=medium

  * Release with all openbsd 67 keys
  * Update std-ver to 4.4.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 22 Aug 2019 13:33:16 +0200
