=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), debian-keyring, gpgv
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
