## signify-openbsd-keys 2020.1

=== debian/changelog ===
signify-openbsd-keys (2020.1) unstable; urgency=medium

  * Added keys for openbsd 68
  * Update std-ver to 4.5.0

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 01 Mar 2020 13:38:27 +0100
