## signify-openbsd-keys 2020.2

=== debian/changelog ===
signify-openbsd-keys (2020.2) unstable; urgency=medium

  * Added keys for openbsd 69
  * debhelper 13

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 27 Sep 2020 14:16:05 +0200
