=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), debian-keyring, gpgv
+Build-Depends: debhelper (>= 13), debhelper-compat (= 13), debian-keyring, gpgv
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
