## signify-openbsd-keys 2021.1

=== debian/changelog ===
signify-openbsd-keys (2021.1) unstable; urgency=medium

  * Added keys for openbsd 70
  * bump std-ver to 4.5.1, no changes needed

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 02 Mar 2021 09:32:28 +0100
