## signify-openbsd-keys 2022.1

=== debian/changelog ===
signify-openbsd-keys (2022.1) unstable; urgency=medium

  * Add keys for openbsd 72

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Apr 2022 15:42:57 +0200

signify-openbsd-keys (2021.2) unstable; urgency=medium

  * Added keys for openbsd 71

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 29 Sep 2021 21:37:52 +0200
