## signify-openbsd-keys 2022.2

=== debian/changelog ===
signify-openbsd-keys (2022.2) unstable; urgency=medium

  * Add keys for openbsd 73

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 06 Aug 2022 10:47:58 +0200
