=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), debian-keyring, gpgv
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
+Rules-Requires-Root: no
 
 Package: signify-openbsd-keys
 Architecture: all
