## signify-openbsd-keys 2023.1

=== debian/changelog ===
signify-openbsd-keys (2023.1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + signify-openbsd-keys: Add Multi-Arch: foreign.

  [ Tomasz Buchert ]
  * Keys for openbsd 74
  * Update standards version to 4.6.2, no changes needed.

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 11 Mar 2023 23:50:04 +0100
