## signify-openbsd-keys 2024.1

=== debian/changelog ===
signify-openbsd-keys (2024.1) unstable; urgency=medium

  * Keys for openbsd 76

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 22 Feb 2024 21:52:43 +0100

signify-openbsd-keys (2023.2) unstable; urgency=medium

  * Keys for openbsd 75

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 12 Nov 2023 16:44:53 +0100
