=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), debian-keyring, gpgv
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
 Rules-Requires-Root: no
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: signify-openbsd
+Multi-Arch: foreign
 Description: Public keys for use with signify-openbsd
  This package contains some common public keys which can be
  used to verify software with signify-openbsd. At present, all
