## signify-openbsd-keys 2024.2

=== debian/changelog ===
signify-openbsd-keys (2024.2) unstable; urgency=medium

  * Keys for openbsd 77

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 17 Aug 2024 00:14:47 +0200
