## signify-openbsd-keys 2025.1

=== debian/changelog ===
signify-openbsd-keys (2025.1) unstable; urgency=medium

  * Keys for openbsd 78

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 23 Feb 2025 10:54:40 +0100
