=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), debian-keyring, gpgv
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
 Rules-Requires-Root: no
 
 Package: signify-openbsd-keys
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: signify-openbsd
-Multi-Arch: foreign
 Description: Public keys for use with signify-openbsd
  This package contains some common public keys which can be
  used to verify software with signify-openbsd. At present, all
