## signify-openbsd-keys 2025.2

=== debian/changelog ===
signify-openbsd-keys (2025.2) unstable; urgency=medium

  * Add keys for 79 and 80

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 30 Oct 2025 10:46:01 +0100
