=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: signify-openbsd-keys
+Standards-Version: 4.7.2
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 13), debhelper-compat (= 13), debian-keyring, gpgv
-Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/signify-openbsd-keys
 Vcs-Git: https://salsa.debian.org/debian/signify-openbsd-keys.git
 Rules-Requires-Root: no
